GTKSPU(1)

NAME
gtkspu - Decodes and displays MPEG2 Sub Picture Unit (SPU) streams

SYNOPSIS

gtkspu { file } [ which ]

DESCRIPTION

gtkspu decodes and displays MPEG2 Sub Picture Unit (SPU) streams. SPU streams normally occur in DVD .VOB files. Examples of SPUs are overlays, subtitles, and DVD menus.

Most likely you will use the mpegcat utility to extract the SPU streams. Instructions for extraction of SPU streams can be found in the man page for mpegcat.

Given an SPU file "dump.spu" extracted with mpegcat, you can run gtkspu multiple times to view its contents:

        $ gtkspu dump.spu 0
        $ gtkspu dump.spu 1
        $ gtkspu dump.spu 2
        ...

AUTHOR

Kees Cook, <kees@outflux.net>

SEE ALSO

mpegcat(1), gopchop(1)